gomaxmagick 0.1.1-1

Lua bindings to ImageMagick for LuaJIT using FFI

Version 0.1.1-1 of gomaxmagick was uploaded 3 years ago. For lua == 5.1

Available Downloads